package com.ssj.bean.sys.menu.domain;

import java.io.Serializable;
import java.util.List;

public class WxMaterialGroupResult implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -9124205070328001160L;
	private String mediaId;
	private List<WxMaterial> wxMaterials;
	public String getMediaId() {
		return mediaId;
	}
	public void setMediaId(String mediaId) {
		this.mediaId = mediaId;
	}
	public List<WxMaterial> getWxMaterials() {
		return wxMaterials;
	}
	public void setWxMaterials(List<WxMaterial> wxMaterials) {
		this.wxMaterials = wxMaterials;
	}
	
}
